IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_GONETIKET' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_GONETIKET nvarchar(250)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_PKUTUSU' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_PKUTUSU nvarchar(250)
GO